Bug 1972336

Summary: [rhel-7.2.z] Re-enable 06-5e-03 (SKL-H/S, CPUID 0x506e3) latest microcode updates
Product: Red Hat Enterprise Linux 7 Reporter: RHEL Program Management Team <pgm-rhel-tools>
Component: microcode_ctlAssignee: Eugene Syromiatnikov <esyr>
Status: CLOSED ERRATA QA Contact: Jeff Bastian <jbastian>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 7.9CC: jbastian, jreznik, skozina
Target Milestone: rcKeywords: Triaged, ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: microcode_ctl-2.1-12.39.el7_2 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1897684 Environment:
Last Closed: 2021-08-31 07:56:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1897684    
Bug Blocks:    

Comment 1 Eugene Syromiatnikov 2021-07-22 15:06:18 UTC
06-4e-03 continues to have (possibly unrelated) issues[1]; on the other hand, there are no new reports for 06-5e-03, it can't be reproduced in-house, and enabling microcode-provided protections is more pertinent for it, thus, the bug is re-scoped to include 06-5e-03 only.

[1] https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31#issuecomment-861674762

Comment 4 Jeff Bastian 2021-08-16 22:11:12 UTC
Verified with microcode_ctl-2.1-12.39.el7_2, and the microcode was updated by default on 06-5e-03 (SKL-H/S).

https://beaker.engineering.redhat.com/jobs/5710776

Comment 8 errata-xmlrpc 2021-08-31 07:56:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: microcode_ctl security, bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3323